Subject: RECORD: date/time

From: [email-masked]
Date: Wed, 12 Apr 2000 12:15:01 EDT

Lojban, with practical ellipses in mind, rather than consistent order in a 
larger-smaller dimension, records dates in DDMMYYYY order (I wonder about 
that YYYY -- why not (YY)YYor even ((YY)Y)Y to be consistent) and time as 
HHMMSS.